Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 7 reacties
Bron: phpMyAdmin

De derde update voor versie 3.4.0 van phpMyAdmin is uitgekomen. Met behulp van dit in php geschreven databasemanagementprogramma is het mogelijk om een MySQL-database via een webinterface te beheren. Daarnaast is het mogelijk om query's op de database los te laten. De software is in een groot aantal talen vertaald, waaronder het Nederlands. In versie 3.4.0 wordt onder andere meer gebruikgemaakt van ajax, kunnen gebruikers voorkeurinstellingen opgeven en is het eenvoudiger om data te in- en exporteren. Het volledige changelog is hieronder te vinden. In versie 3.4.3 zijn de volgende bugfixes doorgevoerd.

Welcome to phpMyAdmin 3.4.3, a bugfix release.
  • bug #3311170 [sync] Missing helper icons in Synchronize
  • patch #3304473 [setup] Redefine a lable that was wrong
  • bug #3304544 [parser] master is not a reserved word
  • bug #3307616 [edit] Inline edit updates multiple duplicate rows
  • patch #3311539 [edit] Inline edit does not escape backslashes
  • bug #3313210 [interface] Columns class sometimes changed for nothing
  • patch #3313326 [interface] Some tooltips do not disappear
  • bug #3315720 [search] Fix search in non unicode tables
  • bug #3315741 [display] Inline query edit broken
  • patch #3317206 [privileges] Generate password option missing on new accounts
  • bug #3317293 [edit] Inline edit places HTML line breaks in edit area
  • bug #3319466 [interface] Inline query edit does not escape special characters
  • minor XSS (require a valid token)

phpMyAdmin screenshot
phpMyAdmin screenshot, klik op de afbeelding voor een grotere versie.

Moderatie-faq Wijzig weergave

Reacties (7)

Ik vind het zo irritant dat ik bij elke upgrade van phpmyadmin die config-file weer opnieuw moet doornemen. Heb een keer geprobeerd de oude config-file gewoon te kopieren, maar dat ging hopeloos mis (maar dat was wel van versie 3.3 naar versie 3.4, misschien dat het binnen versie 3.4 wel gewoon kan?
Ik gebruik al zeer lange tijd phpMyAdmin op Debian, en ik heb dit nog niet één keer moeten doen.. Nu update Debian niet erg vaak (in de repositories staat nog 3.3.7), maar ik heb zeker al een aantal updates meegemaakt. Wat moet je steeds veranderen dan?
Zal wel alleen tussen 3.3 en 3.4 geweest zijn dan dat je verplicht de nieuwe config moest pakken. Ik had alleen wat kleine dingen gewijzigd, zoals welke tabellen wel en niet worden weergegeven. Niks speciaals eigenlijks. Maar toen ik de config van 3.3 laadde in 3.4 ging hij behoorlijk over z'n nek ;) Maar als ik het goed begrijp kan ik met de werkende 3.4-config nu weer een tijdje vooruit.
Ik gebruik al sinds 3.3.10 dezelfde config file. Heb alleen bij de overstap naar de 3.4.0 versie de file uit die release gebruikt en al mijn wijzigingen (samengevoegd zitten die in 1 blok) in de nieuwe config gezet.

Ik krijg wel altijd de melding "The phpMyAdmin configuration storage is not completely configured, some extended features have been deactivated. To find out why click here.". Maar ik weet niet of dat met de configfile te maken heeft...
Om dat te voorkomen moet je een table in je DB aanmaken waar MySQL z'n spullen op kan slaan... is verder niet echt spannend...
Ik gebruik niet eens een config file, het werkt out of the box. Alleen voor remote servers heb je die nodig.
Ja dat kan gewoon. Het is een bugfix release.

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True